<?php
$sql = "SELECT * FROM Admin WHERE ID = \"" . $_POST['ID'] . "\";";
$result = $db->query($sql);
$nt = $result->fetch_assoc();
echo "<fieldset>\n";
echo "	<legend>Benutzerdaten von <i>" . $nt['Vorname'] . " " . $nt['Nachname'] . "</i> bearbeiten</legend>\n";
echo "	<form action=\"index.php?" . $_SERVER['QUERY_STRING'] . "\" method=\"post\">\n";
echo "		<input type=\"hidden\" name=\"ID\" value=\"" . $_POST['ID'] . "\" />\n";
echo "		<label>Vorname</label>\n";
echo "		<input type=\"text\" name=\"Vorname\" value=\"" . $nt['Vorname'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Nachname</label>\n";
echo "		<input type=\"text\" name=\"Nachname\" value=\"" . $nt['Nachname'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Telefon</label>\n";
echo "		<input type=\"text\" name=\"Telefon\" value=\"" . $nt['Telefon'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Mobil</label>\n";
echo "		<input type=\"text\" name=\"Mobil\" value=\"" . $nt['Mobil'] . "\" />\n";
echo "		<br />\n";
echo "		<label>EMail</label>\n";
echo "		<input type=\"text\" name=\"EMail\" value=\"" . $nt['EMail'] . "\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Für das reibungslose Funktionieren der EMail-Komponente ist eine korrekte Angabe erforderlich!\" title=\"Für das reibungslose Funktionieren der EMail-Komponente ist eine korrekte Angabe erforderlich!\" />\n";
echo "		<br />&nbsp;<br />\n";
echo "		<hr />\n";
echo "		<p><b>Das Passwort verschwindet nach der Eingabe, da es verschlüsselt gespeichert wird und nicht wiederherstellbar ist!<br />\n";
echo "		Wenn das Passwort nicht geändert werden soll, lassen Sie es einfach leer!</b></p>\n";
echo "		<label>Benutzername</label>\n";
echo "		<input type=\"text\" name=\"User\" value=\"" . $nt['User'] . "\" />\n";
echo "		<br />\n";
echo "		<label>Passwort</label>\n";
echo "		<input type=\"password\" name=\"Password\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Lassen Sie das Passwort frei um das bisherige Passwort beizubehalten!\" title=\"Lassen Sie das Passwort frei um das bisherige Passwort beizubehalten!\" />\n";
echo "		<br />\n";
echo "		<label>Passwortbestätigung</label>\n";
echo "		<input type=\"password\" name=\"Password2\" />\n";
echo "		<img src=\"img/small_info.png\" alt=\"Falls Sie das Passwort gesetzt haben, geben Sie es hier zur Bestätigung nochmals ein!\" title=\"Falls Sie das Passwort gesetzt haben, geben Sie es hier zur Bestätigung nochmals ein!\" />\n";
echo "		<br />\n";
echo "		<input type=\"submit\" class=\"button_save\" name=\"formaction\" value=\"save\" title=\"Benutzerdaten speichern\" />\n";
echo "	</form>\n";
echo "</fieldset>\n";